[Reminders]
Muted=0
Silent=0
Popup=0
System=0
NotifType=D
LastShown=450087431
AlwaysShowIcon=-1
DBVersion=4
Period=N
OnTop=0
[Window]
Left=9090
Top=7455
Width=9630
Height=6480
[WindowR]
Left=9660
Top=5550
Width=8670
Height=3450
Snooze=5m
